--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Thor::Tasks::Merb::Collector#dependency
is_singleton: false
name: dependency
params: (name, *versions)
visibility: public
